import Navbar from "@/components/Navbar";
import "@/app/global.scss";
import Footer from "@/components/Footer";

export default function Layout({ children }) {
  return (
    <div className="container">
      <div
        style={{
          position: "relative",
          width: "100%",
          height: "70px",
          backgroundColor: "transparent",
        }}
      />
      <Navbar></Navbar>
      <main>{children}</main>
      <Footer></Footer>
    </div>
  );
}
